body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
  }
  .container {
    max-width: 800px;
    margin: 20px auto;
    padding: 0 20px;
  }
  h1 {
    text-align: center;
    margin-bottom: 20px;
  }
  h2 {
    margin-top: 20px;
  }
  p {
    margin-bottom: 15px;
  }
  ul {
    list-style-type: disc;
    margin-left: 20px;
  }
  a {
    color: blue;
    text-decoration: none;
  }
  a:hover {
    text-decoration: underline;
  }